<?xml version='1.1' encoding='UTF-8'?>
<fingerprint>
  <timestamp>2020-05-02 13:48:56.544 UTC</timestamp>
  <md5sum>ad78c837efd3cfcb281929e89efcc27e</md5sum>
  <fileName>net.bytebuddy:byte-buddy-1.7.9.jar</fileName>
  <usages>
    <entry>
      <string>Selenium Test/com.edureka:TestApp</string>
      <ranges>2-5</ranges>
    </entry>
    <entry>
      <string>Selenium Test</string>
      <ranges>2-5</ranges>
    </entry>
  </usages>
  <facets/>
</fingerprint>